ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 100%;
    margin-top: 5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    display: flex;
}

.tab-title {
    display: block;
    text-decoration: none;
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tab-title.active {
    background-color:#937341 ;
    color: #23201D;
}


.tab-content--container {
    width: 70%;
}

.tab-content {
    display: none;
    text-align: justify;
}

.tab-content.active {
    display: inherit;
    position: relative;
}
